[mythtv-users] SVN, mirobridge && Jamu

Doug Vaughan r.d.vaughan at rogers.com
Thu May 20 02:07:52 UTC 2010

    The plug-ins are checking for prerequisites now including python and 
perl libraries. If a prerequisite is missing the plug-in will not be 
built. Check your configure output in-case this is an issue for you.

More information about the mythtv-users mailing list